MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000056Ascending.chBugpublic2015-06-18 16:212015-10-04 16:25
ReporterFerin 
Prioritynormal 
StatusresolvedResolutionfixed 
Summary0000056: Keine Bewerbungen möglich
DescriptionFehlermeldung:

http://pastebin.com/GyuY6VJP [^]
Steps To ReproduceSowohl mit Variante 1 und 2 ist es nicht möglich eine Bewerbung abzusenden (Frontpage, jetzt bewerben)
Attached Files

- Relationships

-  Notes
(0000033)
Ferin (reporter)
2015-09-30 18:50

es sind leider noch immer keine bewerbungen möglich, sowohl variante eins und zwei. meldung bleibt die gleiche wie im ticket.

grüsse
(0000035)
Shynx (administrator)
2015-10-04 16:25

Verursacht durch Update der Forensoftware.

- Issue History
Date Modified Username Field Change
2015-06-18 16:21 Ferin New Issue
2015-06-18 16:21 Ferin Assigned To => Shynx
2015-06-19 13:28 Shynx Status new => resolved
2015-06-19 13:28 Shynx Resolution open => fixed
2015-09-30 18:50 Ferin Note Added: 0000033
2015-09-30 18:50 Ferin Status resolved => feedback
2015-09-30 18:50 Ferin Resolution fixed => reopened
2015-10-04 13:15 Shynx Status feedback => assigned
2015-10-04 16:25 Shynx Note Added: 0000035
2015-10-04 16:25 Shynx Status assigned => resolved
2015-10-04 16:25 Shynx Fixed in Version => Warlords of Draenor
2015-10-04 16:25 Shynx Resolution reopened => fixed
2015-10-04 16:25 Shynx Status resolved => closed
2015-10-04 16:25 Shynx Status closed => resolved


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker